version: 1.60.0
files:
  - url: TheiaIDE.AppImage
    sha512: F/0QQqsxZjP8flCmjbEehuoPOZhI1qYCEdi0CWuEcxgpdcPjcFnn8c0vdv/DlMwmPv0JLYx3YC15aiovfF/jOA==
    size: 388784770
    blockMapSize: 406166
  - url: TheiaIDE.deb
    sha512: gW3tXeMOopSMq6rkod2XLcqIr6xUYJ7t/wXblImvpre9Zm4fJEXm7sNHWntHGh2F/gPILBeHj2lEFbctPhxDaA==
    size: 298948112
path: TheiaIDE.AppImage
sha512: F/0QQqsxZjP8flCmjbEehuoPOZhI1qYCEdi0CWuEcxgpdcPjcFnn8c0vdv/DlMwmPv0JLYx3YC15aiovfF/jOA==
releaseDate: '2025-03-26T15:40:25.499Z'
